function FileData_Pairs(x)
{
x.t("example","ssl");
x.t("example","detailed");
x.t("example","client");
x.t("example","runs");
x.t("example","mdb");
x.t("weblogic","server");
x.t("confirming","ssl");
x.t("tag","look");
x.t("debugging","output");
x.t("properties","file");
x.t("properties","environment");
x.t("properties","specify");
x.t("ssltopicconnectionfactory","client.java");
x.t("ssltopicconnectionfactory","competing");
x.t("ssltopicconnectionfactory","modify");
x.t("rebuilding","redeploying");
x.t("re-run","test");
x.t("version","ssl");
x.t("version","2008-06-14");
x.t("console","window");
x.t("files","new");
x.t("files","ems_home");
x.t("files","end");
x.t("files","located");
x.t("describes","modify");
x.t("create","new");
x.t("com.tibco.tibjms.naming.ssl_enable_verify_host=false","properties");
x.t("build","ant");
x.t("tracing","follows");
x.t("ssl_server_identity","certs/server.cert.pem");
x.t("required","server-side");
x.t("key","password");
x.t("layer","enabled");
x.t("related","changes");
x.t("source","directory");
x.t("ssl","debugging");
x.t("ssl","create");
x.t("ssl","related");
x.t("ssl","enabled");
x.t("ssl","handshake");
x.t("ssl","jar");
x.t("ssl","settings");
x.t("ssl","communication");
x.t("ssl","listen");
x.t("ssl","parameters");
x.t("ssl","ems_home");
x.t("ssl","communications");
x.t("ssl","protocol");
x.t("ssl","debug");
x.t("tcp://localhost:7222","lines");
x.t("enabled","using");
x.t("enabled","2008-06-14");
x.t("secure","socket");
x.t("\\lib","com.tibco.tibjms.naming.security_protocol=ssl");
x.t("\\lib","run");
x.t("handshake","occurs");
x.t("program","ssl");
x.t("program","again");
x.t("program","ssl-based");
x.t("program","section");
x.t("program","similar");
x.t("weblogic_installation","\\samples\\domains\\wl_server");
x.t("look","@foreignjmsprovider");
x.t("necessary","example");
x.t("necessary","mdb");
x.t("7222","7243");
x.t("deploy","running");
x.t("open","setexamplesenv.cmd");
x.t("change","string");
x.t("change","connectionfactoryjndiname");
x.t("change","providerurl");
x.t("change","port");
x.t("tibjmsnaming://localhost:7243","change");
x.t("tibjmsnaming://localhost:7243","initialcontextfactory=");
x.t("fact","occurring");
x.t("explicitly","tcp");
x.t("tcp://","machinename");
x.t("verification","turned");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontextfactory","connectionfactoryjndiname=");
x.t("topicconnectionfactory","tib");
x.t("sections","configure");
x.t("tibemsd","console");
x.t("tibemsd","-ssl_debug_trace");
x.t("assumes","already");
x.t("automatically","adds");
x.t("property","ssltopicconnectionfactory");
x.t("property","tibjmsnaming://localhost:7243");
x.t("new","command");
x.t("new","file");
x.t("new","jndi");
x.t("startexamplesserver.cmd","files");
x.t("startexamplesserver.cmd","start");
x.t("start","tibco");
x.t("start","script");
x.t("turned","client");
x.t("thrown","indicating");
x.t("command","ant");
x.t("command","prompt");
x.t("command","client");
x.t("connectionfactoryjndiname=","ssltopicconnectionfactory");
x.t("file","automatically");
x.t("file","add");
x.t("file","stop");
x.t("file","named");
x.t("file","wls");
x.t("file","classpath");
x.t("restarts","messages");
x.t("again","throws");
x.t("enterprise","message");
x.t("add","ssl");
x.t("add","following");
x.t("jar","files");
x.t("identity","private");
x.t("ssl://","machinename");
x.t("remove","ssl");
x.t("check","weblogic");
x.t("tcp","ssl");
x.t("foreignjmsprovider","tag");
x.t("@foreignjmsprovider","providerurl=");
x.t("url","rebuilding");
x.t("url","build.xml");
x.t("ant","build");
x.t("ant","deploy");
x.t("ant","run");
x.t("ant","clean");
x.t("throws","exception");
x.t("7243","url");
x.t("test","program");
x.t("lookups","host");
x.t("settings","added");
x.t("communication","modifying");
x.t("communication","chapter");
x.t("communication","section");
x.t("communication","modifications");
x.t("certs/server.key.pem","ssl_password");
x.t("stop","restart");
x.t("machinename",":7222");
x.t("machinename",":7243");
x.t("follows","tibemsd");
x.t("re-start","weblogic");
x.t("listen","tcp://localhost:7222");
x.t("listen","ports");
x.t("listen","ssl://localhost:7243");
x.t("integrating","weblogic");
x.t("ssl_password","password");
x.t("parameters","identity");
x.t("window","confirming");
x.t("window","may");
x.t("window","tibco");
x.t("window","run");
x.t("window","turn");
x.t("initialcontextfactory=","com.tibco.tibjms.naming.tibjmsinitialcontextfactory");
x.t("slower","non-ssl");
x.t("alternatively","additionally");
x.t("ems_home","\\lib");
x.t("ems_home","\\bin\\tibemsd.conf");
x.t("ems_home","\\lib\\tibcrypt.jar");
x.t("restart","weblogic");
x.t("restart","tibco");
x.t("modifying","example");
x.t("lines","explicitly");
x.t("lines","listen");
x.t("lines","save");
x.t("string","topicconnectionfactory");
x.t("ports","specify");
x.t("three","required");
x.t("jndi","properties");
x.t("jndi","lookups");
x.t("jndi","reads");
x.t("jndi","context");
x.t("co.tcf","ssltopicconnectionfactory");
x.t("10:00:05","secure");
x.t("10:00:05","accepting");
x.t("trust","host");
x.t("ssl-based","communication");
x.t("commands","ant");
x.t("prompt","window");
x.t("notice","example");
x.t("build.xml","change");
x.t("occurs","messages");
x.t("messages","displayed");
x.t("messages","following");
x.t("messages","sent");
x.t("communications","fact");
x.t("communications","tibco");
x.t("setup","script");
x.t("number","7222");
x.t("indicating","connect");
x.t("chapter","integrating");
x.t("private","key");
x.t(":7222","add");
x.t("reads","file");
x.t("providerurl=","tibjmsnaming://localhost:7243");
x.t("tib","co.tcf");
x.t("may","notice");
x.t("detailed","previous");
x.t("tibemsd.conf","restart");
x.t("section","describes");
x.t("section","assumes");
x.t("socket","layer");
x.t("directory","weblogic_installation");
x.t("directory","ems_home");
x.t("directory","enter");
x.t("\\samples\\domains\\wl_server","file");
x.t("\\samples\\domains\\wl_server","modify");
x.t("changes","environment");
x.t("initial","jndi");
x.t("non-ssl","version");
x.t("added","tibemsd.conf");
x.t("client","ssl");
x.t("client","program");
x.t("client","trust");
x.t("client","environment");
x.t("client","received");
x.t("end","classpath");
x.t("follow","steps");
x.t("steps","modify");
x.t("openssl","version");
x.t("located","directory");
x.t("jndi.properties","add");
x.t("adds","properties");
x.t("slightly","slower");
x.t("9.2","modifying");
x.t("9.2","client");
x.t("9.2","classpath");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("previous","sections");
x.t("server-side","ssl");
x.t("environment","example");
x.t("environment","create");
x.t("environment","initial");
x.t("environment","variable");
x.t("environment","picked");
x.t("logs","exceptions");
x.t("variable","setexamplesenv.cmd");
x.t("connectionfactoryjndiname","property");
x.t("picks","ssl");
x.t("enter","command");
x.t("enter","commands");
x.t("client.java","change");
x.t("displayed","show");
x.t("ssl_server_key","certs/server.key.pem");
x.t("\\bin\\tibemsd.conf","add");
x.t("named","jndi.properties");
x.t("similar","necessary");
x.t("running","example");
x.t("already","run");
x.t("accepting","connections");
x.t(":7243","2008-06-14");
x.t("setexamplesenv.cmd","ssl");
x.t("setexamplesenv.cmd","startexamplesserver.cmd");
x.t("setexamplesenv.cmd","command");
x.t("setexamplesenv.cmd","examples");
x.t("wls","9.2");
x.t("providerurl","property");
x.t("redeploying","example");
x.t("connections","tcp://");
x.t("connections","ssl://");
x.t("classpath","open");
x.t("classpath","directory");
x.t("classpath","environment");
x.t("classpath","save");
x.t("com.tibco.tibjms.naming.security_protocol=ssl","com.tibco.tibjms.naming.ssl_enable_verify_host=false");
x.t("exception","indicating");
x.t("picked","example");
x.t("runs","slightly");
x.t("ssl://localhost:7243","ssl_server_identity");
x.t("script","startexamplesserver.cmd");
x.t("script","add");
x.t("script","setexamplesenv.cmd");
x.t("context","modify");
x.t("show","ssl");
x.t("output","tibemsd");
x.t("configure","tibco");
x.t("host","verification");
x.t("host","jndi");
x.t("competing","modifications");
x.t("save","files");
x.t("save","file");
x.t("save","directory");
x.t("examples","setup");
x.t("examples","server");
x.t("received","mdb");
x.t("occurring","remove");
x.t("above","example");
x.t("modifications","necessary");
x.t("modifications","foreignjmsprovider");
x.t("port","number");
x.t("protocol","alternatively");
x.t("protocol","follow");
x.t("protocol","used");
x.t("certs/server.cert.pem","ssl_server_key");
x.t("\\lib\\tibcrypt.jar","ems_home");
x.t("debug","tracing");
x.t("-ssl_debug_trace","re-start");
x.t("service","server");
x.t("run","example");
x.t("run","test");
x.t("run","messages");
x.t("run","setexamplesenv.cmd");
x.t("run","examples");
x.t("following","console");
x.t("following","jar");
x.t("following","lines");
x.t("used","jndi");
x.t("turn","ssl");
x.t("using","ssl");
x.t("using","openssl");
x.t("connect","run");
x.t("connect","server");
x.t("additionally","start");
x.t("password","listen");
x.t("password","save");
x.t("mdb","weblogic");
x.t("mdb","source");
x.t("mdb","ssl");
x.t("mdb","change");
x.t("mdb","restart");
x.t("mdb","client");
x.t("mdb","client.java");
x.t("modify","example");
x.t("modify","classpath");
x.t("modify","above");
x.t("sent","client");
x.t("exceptions","thrown");
x.t("server","weblogic");
x.t("server","re-run");
x.t("server","ssl");
x.t("server","command");
x.t("server","restarts");
x.t("server","check");
x.t("server","window");
x.t("server","9.2");
x.t("server","logs");
x.t("server","picks");
x.t("server","examples");
x.t("server","using");
x.t("server","server");
x.t("specify","ssl");
x.t("specify","three");
x.t("2008-06-14","10:00:05");
x.t("clean","ant");
}
